src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4daf540df3e74d19fc5c34e4e87376a1209e6af9
src-git packages https://git.openwrt.org/feed/packages.git^4e2a57207972a1747a6fb0803007696bbc841f55
src-git luci https://git.openwrt.org/project/luci.git^7046a1cac1425477196a0d49c3fc64ebfcf9a238
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
